# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth-jumpseller/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-jumpseller"
  spec.version       = Omniauth::Jumpseller::VERSION
  spec.authors       = ["Paulo Fabiano Langer"]
  spec.email         = ["paulo.langer@jumpseller.com"]

  spec.summary       = %q{Official OmniAuth strategy for Jumpseller}
  spec.description   = %q{Official OmniAuth strategy for Jumpseller}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "oauth2", "~> 1.0"
  spec.add_dependency "omniauth", "~> 1.0"
  spec.add_dependency "omniauth-oauth2", "~> 1.0"

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.2"
  spec.add_development_dependency "rack-test"
  spec.add_development_dependency "simplecov"
  spec.add_development_dependency "webmock"
end
